/* Custom Modal skin */
.neu-modal__btn_theme
{
	font-size: 16px;
	background-color: rgba(70, 140, 230, 1);
	color: #fff;
}
.neu-modal__btn_no
{
	background-color: rgba(242, 242, 242, 1);
	color: #ccc;
}
.neu-modal__btn:hover
{
	background-color: rgba(70, 140, 230, 1);
}
.neu-modal__btn_no:hover
{
	background-color: rgba(242, 242, 242, .8);
}